/* HTML Options */
html {background-color:#f8f8f8; overflow-y:auto;

overflow-x:hidden; }

#visualize {
  width: 15px; height: 15px;display:none;
  margin-left: 790px;
  position:absolute; background:#000000; border: 3px #fafafa solid;
}
.noselecttext {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


@font-face {
  font-family: 'Baron';
  src: url('../../font/BaronNeue.eot'); /* IE9 Compat Modes */
  src: url('../../font/BaronNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../../font/BaronNeue.woff2') format('woff2'), /* Super Modern Browsers */
       url('../../font/BaronNeue.woff') format('woff'), /* Pretty Modern Browsers */
       url('../../font/BaronNeue.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../../font/BaronNeue.svg#svgFontName') format('svg'); /* Legacy iOS */
}
body {font-family: "AlternateGothic2BTRegular"; font-weight:normal; font-size: 18px;line-height:19px; color:#888888; background-color:#f8f8f8;/*overflow-x: hidden;*/height:100vh;width:100vw;}

.music-playlist h3 { font-family: 'Baron'; letter-spacing:-1px; text-transform: lowercase; font-weight: 200; font-size: 15px;}
.music-playlist h1 { font-family: 'Baron'; letter-spacing:-1px; text-transform: lowercase; font-weight: 200; font-size: 14px !important;}
.tab-menu-link, .buttonPro { font-family: 'Baron' !important; text-transform: lowercase; }
.radiotrack { font-family: 'Baron'; letter-spacing:-1px; text-transform: lowercase; font-weight: 200;}
.channel-playlist h1.channel-title {     width: 93.3333%; padding-top: 7px !important;font-size: 14px; font-family: 'Baron'; letter-spacing:-0.5px; text-transform: lowercase; font-weight: 200; }
.shows-list-sets ul li a { font-family: 'Baron'; letter-spacing:-0.5px; text-transform: lowercase; font-weight: 200; font-size: 14px; }
.dirheadline { font-family: 'Baron'; letter-spacing:-0.5px; text-transform: lowercase; font-weight: 200; font-size: 16px;}
#index-common { }
.display_box {
  position: absolute;
  background: #fafafa;
  width: 400px;
  z-index: 2;
}
img.clearimg  {
  background: none !important;
  border: none !important;
  padding: 0px !important;
}
a { color:#000000; text-decoration:none; outline: none !important;}
a:hover { color:#cccccc; text-decoration:none;}
h1, h2, h3, h4, h5, h6 {font-family: 'AlternateGothic2BTRegular'; font-weight:normal; text-transform:uppercase; color:#262626;}
.list-page { margin-top: 65px; }
.list-page-message { margin-top: 10px; }
.list-page-artists { margin-top: 55px; }
/* General Theme Style */
#top {position: absolute; background: url(../../image/theme/top-navi.png) repeat-x; width:100%; height:59px;margin-top:0px; left:0; z-index:-1;}

.top_fixed {position: fixed !important; z-index:9999991 !important;}

.logo { margin:0px; margin-top: 4.5px;margin-left: 5px; width: 145px; display: inline-block; float: left;}
.menu {margin:0px 0px 0px -10px;}

div.blackboard a { color: #cccccc;}
.nav-button { float:right;width: 180px;margin-right: -9px;}
.nav-button a {float:left; padding-left:8px; margin-top:16px;}
.dot { background:url(../../image/theme/dot.png) repeat-x; height:2px; width:100%; float:left; margin:6px 0px 38px 0px;}
#ajax-loader { margin-left: -25px;}
.favorite {display: inline;position: absolute;margin-top: 4px;margin-left: 5px;}
.favorite-top {position: relative;display: block;}
.rate {margin-top: 10px;margin-bottom: 5px; margin-left: 82px;background:#fafafa;display: inline-block;padding: 10px;}
.rate-top {position: relative;display: block;}

.redalert {border: 1px #FF9696 solid; background: #FFF2F2; padding: 5px; margin-top: 5px; color: #000000;}
.greenalert {border: 1px #CAFFA1 solid; background: #F8FFF2; padding: 5px; margin-top: 5px; color: #000000;}
.ratenums { float: right;border: 1px #CCCCCC solid; font-size: 10px;background: #ffffff; color:#444444;padding-left:2px;padding-right: 2px;line-height: 14px;position: absolute;margin-top: 2px;margin-left: 0px; }
.showsartists { position:relative;
 width: 580px;
 height: 100px;
 background-color:#ffffff;
 border: 1px #cccccc solid;
 padding-right: 10px;
 padding-left: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 overflow:auto; }
.showsartists-small { position:relative;
 width: 480px;
 height: 50px;
 background-color:#ffffff;
 border: 1px #cccccc solid;
 padding-right: 10px;
 padding-left: 10px;
 padding-top: 10px;
 padding-bottom: 10px;
 overflow:auto; }
.favnums { border: 1px #CCCCCC solid; font-size: 12px;background: #ffffff; color:#444444;padding-left:2px;padding-right: 2px;line-height: 14px;position: absolute;margin-left: 0px; }
.favnums-top { border: 1px #444444 solid; font-size: 16px;background: #2f2f2f; color:#fafafa;padding: 3px; line-height: 18px;position: absolute;margin-left: 0px;margin-top: 0px; }
.clearmargins { padding: 0px;margin: 0px; }
/* Home Page */
/* Home Element > Slider Ribbon > Top Messgae > Hot News > Login Button > Signup Button > Go! Area (Mini Advert) > Latest News - Blog - Picture - List > Tab Menu > New Video > Random Poster > New Users and New Comment */

/* Home Page > Slider Ribbon */
#slider-ribbon { position:absolute; background:url(../../image/theme/ribbon.png) no-repeat; width:157px; height:128px; margin:-6px 0px 0px 463px; z-index:10;}

label {
cursor: pointer; }
/* Home Page > Top Message */

.top-message {  }
.top-message h1 { font-family: 'Baron'; text-transform: lowercase; font-size:24px; color:#f8f8f8; line-height:34px; background-color:#000000; padding:4px 10px 6px 10px; margin-top: 15px;}

.top-message a { color:#ffc600; text-decoration:none;}
.top-message a:hover { color:#cccccc; text-decoration:none;}


#content {clear: both;margin-left: 5px;width:960px;}

/* Home Page > Hot News */
#hotnews-style { margin-left:0px;}
.hotnews-homepage { margin:-2px auto;}
.hotnews-homepage img { padding:0px 6px 0px 2px}
.hotnews-homepage h1 {font-size:22px;}
.hotnews-homepage ul { list-style:none; margin:-18px 0px 0px 0px;}
.hotnews-homepage h1 { color: #fafafa; }
.hotnews-homepage ul a:hover { color: #fafafa; }
.hotnews-homepage ul a { color: #cccccc; }
/* Home Page > Login and Signup Button */
#login-signup { float:right; margin:20px 16px 0px 0px;}
.loginbuttons { padding-left: 10px;}
/* Home Page > Go!Area Mini Advert */
#image-hover, #image-hover-two, #image-hover-three, #image-hover-four { position:absolute; background:url(../../image/theme/spacer.png) no-repeat; width:220px; height:110px; cursor:pointer;}
#image-hover:hover, #image-hover-two:hover, #image-hover-three:hover, #image-hover-four:hover { position:absolute; background:url(../../image/theme/hover-top-image.png) no-repeat; width:220px; height:110px; margin:2px -2px 0px 0px;}
.mini-advert {}
.mini-advert h1 {font-family: 'BouganBlackSSiBold'; font-weight:bold; font-size:21px; margin:16px 0px 14px 0px;}
.mini-advert p{ margin-bottom:10px; text-align:justify;}

/* Home Page > Latest Elements (News, Blog, Picture, List and Tab Menu) */
.latest-elements {}
.latest-elements h1 {font-size:26px; margin-bottom:10px;}
.latest-elements p { font-style:italic; margin-left:2px;}
.tab-menu { list-style:none; float:left;}
.tab-menu li {float:left; border-top:1px solid #ededed; margin-top:0px; padding-top:25px;}
.tab-menu li img {padding:9px;  margin:0px 14px 0px 0px; float:left;}
.tab-menu p { font-style:normal; padding:10px 0px 0px 10px; text-align:justify;}
.tab-menu-picture-list { list-style:none;}
.tab-menu-picture-list li {float:left; margin-top:0px; padding-top:18px;}
.tab-menu-picture-list img {background: #f4f4f4; border: 1px #eaeaea solid; padding:9px; margin:0px 0px 0px 0px; float:left;}
.tab-menu-list { list-style:none; float:left;}
.tab-menu-list li {float:left; min-width:600px; border-top:1px solid #ededed; margin-top:0px; padding-top:8px; margin-bottom:2px;}
.tab-date { background:url(../../image/theme/date-back.png) no-repeat; width:70px; height:18px; font-weight:normal; font-size:12px; display:inline;  color:#FFF; padding:4px 4px 4px 4px; text-align:center; font-style:normal;}
.tab-date p { color:#FFF; padding:1px 2px 0px 1px; text-align:center; font-style:normal;}
.tab-date-magenta { background:url(../../image/theme/date-back-magenta.png) no-repeat; width:100px; height:18px; font-weight:normal; font-size:12px; display:inline;  color:#FFF; padding:4px 12px 4px 5px; text-align:center; font-style:normal;}
.tab-date-magenta p { color:#FFF; padding:1px 2px 0px 1px; text-align:center; font-style:normal;}
.tab-menu-link { font-size:18px; padding:10px; padding-right:0px; color:#000000;line-height:25px;padding-left:0px;letter-spacing: -0.3px;}
.tab-menu-link:hover { font-size:18px; padding:10px; padding-right:0px; padding-left:0px;color:#444444;line-height:25px;letter-spacing: -0.3px;}

img.rounded {  color: #fafafa;
background: #2d2d2d; border: 1px #eaeaea solid; padding:8px; margin:0px 0px 0px 0px;margin-bottom: 5px;margin-right: 3px;}
img.rounded-small {  color: #fafafa;
background: #2d2d2d; border: 1px #eaeaea solid; padding:5px; margin:0px 0px 0px 0px;margin-bottom: 5px;margin-right: 3px;}


#homeSlider {
  font-weight: bold;
  color: #fafafa;
background: #2d2d2d;
border: 1px #000000 solid; padding:8px; margin:0px 0px 0px 0px;margin-bottom: 5px;margin-right: 3px;
}
#homeSlider .rsThumbsHor {
  height: 44px;
  padding: 0;
}
#homeSlider .example-link {
  font-size: 18px;
  line-height:25px;
  padding: 5px 12px 6px;
  background: url(../../images/sfondo.png);
  border: 5px #000000 solid;
  position: absolute;
  color: #000000;
  right: 12px;
  bottom: 12px;
  text-decoration: none;
}
#homeSlider .example-link:hover {
  text-decoration: none;
  background: url(../../images/sfondo_dark.png);
  border: 5px #ffffff solid;
  color: #ffffff;
}
.rsWebkit3d .example-link {
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0);
}
#homeSlider .example-link { font-family: 'Baron';}
.rsSlideTitle {
  font-family: 'Baron';
  font-size: 24px;
  padding: 10px;
  text-transform: lowercase;
  line-height:30px;
  background: url(../../images/sfondo_dark.png);
  border: 5px #ffffff solid;
  color: #ffffff;
  font-weight: normal;
  min-width: 160px !important;

}
.rsFirstSlideTitle {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
.rsSecondSlideTitle {
  margin-top: 68px;
  margin-left: 20px;
  margin-right: 20px;
}
.rsSecondSlideTitle:hover {
  background: url(../../images/sfondo.png);
  border: 5px #000000 solid;
  color: #000000;
}
@media screen and (min-width: 0px) and (max-width: 960px) {
  .rsSlideTitle {
    font-size: 18px;
    padding: 10px 12px 12px;
  }
  .rsFirstSlideTitle {
    left: 8%;
    top: 54px;

  }
  .rsSecondSlideTitle {
   left: 8%;
   top: 99px;

  }
  #homeSlider .rsThumb {
    font-size: 12px;
    width: 115px;
    height: 44px;
    cursor: pointer;
  }
  #homeSlider .rsTmb {
   margin-top: 12px;
  }
}
  @media screen and (min-width: 0px) and (max-width: 500px) {
  .royalSlider {
    height: 300px !important;
  }
    .rsSlideTitle {
    font-size: 14px;
    padding: 8px 10px 8px;
  }
   .rsFirstSlideTitle {
      left: 24px;
      top: 24px;
    }
    .rsSecondSlideTitle {
     left: 24px;
      top: 63px;
    }
 }


/* Home Page > New Video */
.new-video { margin:25px 0px 0px 1px;}
.new-video h2 {font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#3db7ce; text-decoration:none; padding:36px 0px 0px 0px; margin:0px 0px 12px -1px;}
.new-video p { font-style:normal; text-align:justify; margin:0px 0px 0px 0px;}

/* Home Page > Random Poster */
#random-poster-back { position: relative; background:url(../../image/theme/random-poster-back.png) repeat-x top left; float:left; height:337px; width:100%; margin:-38px 0px 0px 0px; z-index:-1;}
#random-poster { margin:-300px 0px 0px 1px;}
#random-poster h1 {font-size:26px; margin-bottom:10px;}
#random-poster p { font-style:italic; margin-left:2px;}

/* Home Page > New User */
#new-users { margin:36px 0px 0px 1px;}
#new-users h1 {font-size:26px; margin-bottom:10px;}
#new-users p { font-style:italic; margin-left:2px; margin-bottom:24px;}
#new-users ul { list-style:none; margin:0px 0px 0px 2px;}
#new-users ul li { position: relative; float:left; margin:0px 18px 12px 0px;}

/* Home Page > New Commets */
#new-comments {margin:36px 0px 0px 19px;}
#new-comments ul { list-style:none; margin:0px -16px 0px 0px;}
#new-comments ul li { margin:0px 18px 12px 4px; border-top:1px solid #f2f2f2; padding:10px 0px 0px 0px; font-size:12px;}
#new-comments h1 {font-size:26px; margin-bottom:10px;}
#new-comments p { font-style:italic; margin-left:2px; margin-bottom:24px;}
.user-mask { background:url(../../image/theme/user-mask.png) no-repeat; position:absolute; display:block; width:62px; height:63px; margin:-2px 0px 0px -2px;}
.user-mask-black { background:url(../../image/theme/user-mask-black.png) no-repeat; position:absolute; display:block; width:62px; height:63px; margin:-2px 0px 0px -2px;}

/* Blog Page */
/* Blog Page Elements > Blog Page General > Sidebar > Post Blog > Post Elements (Mp3, Video, Picture Buttons) > Blog Read (Single) > Page Navi */

/* Blog Page > General */
.blog-page { margin:20px 0px 0px 0px;}
.blog-page h1 {font-size:26px;}
.blog-page h2 {}
.blog-page-space {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 25px -2px 1px;  border-bottom:1px solid #ededed; padding-bottom:14px;}
.blog-page, .nomessage { margin-top: -5px;}




.shows-list-sets { margin:0px 0px 0px 0px;}
.shows-list-sets h1 {font-size:22px;}
.shows-list-sets h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.shows-list-sets ul { margin:14px 0px -10px 0px; padding-top:4px; list-style:none; width:625px;}
.shows-list-sets ul.big { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:100%;}
.shows-list-sets ul li { border-bottom: 1px #CCCCCC solid; padding-bottom: 5px; padding-top: 5px; margin-left:-2px; line-height: 14px;}
.shows-list-sets ul li:hover { border-bottom: 1px #000000 solid;}
.shows-list-sets ul li a {color:#262626;}
.shows-list-sets ul li a:hover {color:#a0a0a0;}
.shows-list-sets { margin-top: -5px;}

.favorites-list-shows { margin-top: 40px; }
.favorites-list-shows h1.name {font-size:22px;margin-bottom: -10px; padding-bottom: 20px; border-bottom: 1px solid #e9e9e9;}
.favorites-list-shows h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.favthis_mix { display: inline-block;padding-top: 5px; padding-left: 2px;position: absolute; }


.mypage { margin:20px 0px 0px 0px;width: 100%;}
.mypage h1 {font-size:22px;}
.mypage h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.rowhead td h5 {color: #fafafa;margin-top: 10px; font-size: 21px;}

.mypage a {color:#a0a0a0;}
.mypage a:hover {color:#262626;}
tr.rowhead{
}
.rowhead td{
border-bottom: 1px #cbcbcb solid;
background: #444444;
color: #fafafa;
background-repeat: repeat-x;
height: 20px;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 4px;
}
tr.rowcont{

}
.rowcont td{
border-bottom: 1px #CCCCCC solid;
background: #ffffff;
color: #444444;

height: 20px;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 4px;
}

tr.rowcontb{

}
.rowcontb td{
border-bottom: 1px orange solid;
background: url(../../images/sfondo.png);
color: #444444;

height: 20px;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
padding-right: 4px;
}

tr.rowmessage{

}
.rowmessage td{
border-bottom: 1px #444444 solid;
background: url(../../images/sfondo_dark.png);
color: #fafafa;
height: 20px;
padding-left: 10px;
padding-top: 7px;
padding-bottom: 7px;
padding-right: 8px;
}
.rowmessage a:hover{
color: orange;

}




/* Blog Page > Sidebar */
.sidebar-categories, .sidebar-archives, .sidebar-tags { margin:20px 0px 0px 0px; padding-bottom:0px;}
.sidebar-events { margin:10px 0px 0px 0px; padding-bottom:0px;}
.sidebar-categories h1, .sidebar-archives h1, .sidebar-tags h1, .sidebar-events h1 {font-size:22px;}
.sidebar-categories h2, .sidebar-archives h2, .sidebar-tags h2, .sidebar-events h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.sidebar-categories ul, .sidebar-archives ul, .sidebar-tags ul, .sidebar-events ul { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:255px;}
.sidebar-categories ul li { background:url(../../image/theme/dot-2.png) 0px 0px; height:22px;  padding:2px 0px 14px 26px; margin-left:-2px;}
.sidebar-categories ul li:hover { background:url(../../image/theme/dot-2.png) 0px -37px;}
.sidebar-categories ul li a, .sidebar-archives ul li a, .sidebar-tags ul li a, .sidebar-events ul li a {color:#a0a0a0;}
.sidebar-categories ul li a:hover, .sidebar-archives ul li a:hover, .sidebar-tags ul li a:hover, .sidebar-events ul li a:hover {color:#262626;}
.sidebar-archives ul li { background:url(../../image/theme/dot-3.png) 0px 0px; height:22px;  padding:2px 0px 14px 26px; margin-left:-2px;}
.sidebar-archives ul li:hover { background:url(../../image/theme/dot-3.png) 0px -37px;}
.sidebar-tags ul li {float:left; background:url(../../image/theme/tag-back.png) repeat-x top right; height:23px; text-align:center; padding:3px 16px 0px 6px; border-left:1px solid #dbdbdb; margin:4px 10px 14px 0px;}
.sidebar-categories, .nomessage { margin-top: -5px;}



/* Blog Page > Sidebar */
.sidebar-music { margin:20px 0px 0px 0px; padding-top: 30px; padding-bottom:0px;}
.sidebar-music h1 {font-size:22px;}
.sidebar-music h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.sidebar-music ul { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:255px;}
.sidebar-music ul li { border-bottom: 1px #CCCCCC solid; padding-bottom: 5px; padding-top: 5px; margin-left:-2px; line-height: 14px;}
.sidebar-music ul li:hover { border-bottom: 1px #000000 solid;}
.sidebar-music ul li a {color:#a0a0a0;}
.sidebar-music ul li a:hover {color:#262626;}
.sidebar-music { margin-top: -5px;}

/* Blog Page > Sidebar */
.sidebar-show { margin:0px 0px 0px 0px; padding-top: 30px; padding-bottom:0px;}
.sidebar-show h1 {font-size:22px;}
.sidebar-show h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.sidebar-show ul { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:270px;}
.sidebar-show ul li { border-bottom: 1px #CCCCCC solid; padding-bottom: 5px; padding-top: 5px; margin-left:-2px; line-height: 14px;}
.sidebar-show ul li:hover { border-bottom: 1px #000000 solid;}
.sidebar-show ul li a {color:#a0a0a0;}
.sidebar-show ul li a:hover {color:#262626;}
.sidebar-show { margin-top: -17px;}

#manage-images { margin-top: -15px; }

/* Blog Page > Sidebar */
.sidebar-artists { margin:0px 0px 0px 0px; padding-top: 7px; padding-bottom:0px;padding-left: 25px;}
.sidebar-artists h1 {font-size:22px;}
.sidebar-artists h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.sidebar-artists ul { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:265px;}

.sidebar-artists { margin-top: 0px;}

.sidebar-news { margin:0px 0px 0px 0px; padding-top: 5px; padding-bottom:0px;padding-left: 25px;}
.sidebar-news h1 {font-size:22px;}
.sidebar-news h2 {font-family: Arial, Helvetica, sans-serif; color:#888888; font-size:12px; text-transform:none; font-style:italic; margin:-10px 0px 0px 1px;}
.sidebar-news ul { margin:14px 0px -10px 0px; padding-top:14px; border-top: 1px solid #e9e9e9; list-style:none; width:255px;}

.sidebar-news { margin-top: 5px;}

/* Blog Page > Blog Post */
#post-blog-list, #post-blog-list-2, #post-blog-list-3, #post-blog-list-4, #post-blog-list-5, #post-blog-list-6 {width:320px; margin-right:10px;}
.post-blog { margin:30px 0px 0px 1px;}
.post-blog img { background: #2d2d2d; padding:10px; border:1px solid #e4e4e4;}
.post-blog h1 { font-size:22px; margin:20px 0px 16px 0px;}
.post-blog h2 { font-family:Arial, Helvetica, sans-serif; font-size:11px; font-style:normal; color:#b0b0b0; border:none; margin:-10px 0px 10px 0px;}
.post-blog p { text-align:justify; padding:0px 20px 0px 1px;}
.post-blog-dot {border-bottom:1px solid #ededed; display:block; margin:76px 0px 0px 0px; width:320px;}
.smallpadding { margin-right: 3px !important;}
/* Blog Page > Post Elements (Mp3, Video, Picture Ajax Popup Buttons) */
.post-elements { position:absolute; width:320px; margin:138px 0px 0px 0px; z-index:1;}
.post-elements img, #post-elements-two img {border:none; background-color:transparent;}
.post-elements ul { list-style:none; padding-right:24px; float:right;}
.post-elements ul li { float:left; margin:0px -20px 0px 0px;}


/* Blog Page > Post Elements (Mp3, Video, Picture Ajax Popup Buttons) */
.post-elements-shows { position:absolute;width:50px; margin-top:8px; margin-left: 249px; z-index:1;}
.post-elements-shows img, #post-elements-two img {border:none; background-color:transparent;}
.post-elements-shows ul { list-style:none; padding-right:24px; float:right;}
.post-elements-shows ul li { float:left; margin:0px -20px 0px 0px;}


#post-elements-two { position:absolute; width:80px; margin:50px 0px 0px 20px; z-index:100;}
#post-elements-two ul { list-style:none; padding-right:24px; float:right;}
#post-elements-two ul li { float:left; margin:0px 0px 0px 0px;}


/* Blog Page > Blog Read (Single Page) */
.image-left { float:left; margin:16px 20px 12px 1px;}
.image-right { float:right; margin:16px 1px 12px 20px;}
#post-blog-list-read { width:670px;}
#post-blog-list-read-fullwidth { width:100%;}
.post-blog-read { margin:30px 0px 0px 1px;}
.post-blog-read img { background-color:#f3f3f3; padding:10px; border:1px solid #e4e4e4;}
.post-blog-read p { text-align:justify; padding:10px 0px 10px 0px; margin:0px 0px -6px 0px;}
.post-blog-read h1, .post-blog-read h2, .post-blog-read h3, .post-blog-read h4, .post-blog-read h5, .post-blog-read h6 {font-family: 'AlternateGothic2BTRegular'; font-weight:normal; text-transform:uppercase; font-style:normal; border:0px solid; color:#262626; margin:30px 0px 4px 0px;}
.post-blog-read h1 { font-size:28px;}
.post-blog-read h2 { font-size:26px;}
.post-blog-read h3 { font-size:24px;}
.post-blog-read h4 { font-size:22px; color:#888888;}
.post-blog-read h5 { font-size:20px; color:#888888;}
.post-blog-read h6 { font-size:18px; color:#888888;}
.post-blog-read blockquote {margin:20px 0 14px 1px; border-left:10px solid #262626;}
.post-blog-read blockquote p {padding:14px; font-style:italic; font-size:13px;}
.post-blog-read ul { color:#262626; margin:14px 0px 0px -32px; display:block; list-style:none;}
.post-blog-read ul li { background:url(../../image/theme/document.png) no-repeat left top; padding:0px 0px 6px 20px; }
.post-blog-read ol { color:#262626; margin:14px 0px 0px -32px; display:block; list-style:none;}
.post-blog-read ol li { background:url(../../image/theme/check.png) no-repeat left top; padding:0px 0px 6px 20px; }

.managepagetop { margin-top: 0px; }

#left-page-area-read { width:670px;}
.left-page-area { margin:15px 0px 0px 1px;}
.left-page-area p { text-align:justify; padding:10px 0px 10px 0px; margin:0px 0px -6px 0px;}
.left-page-area h1, .post-blog-read h2, .post-blog-read h3, .post-blog-read h4, .post-blog-read h5, .post-blog-read h6 {font-family: 'AlternateGothic2BTRegular'; font-weight:normal; text-transform:uppercase; font-style:normal; border:0px solid; color:#262626; margin:30px 0px 4px 0px;}
.left-page-area h1 { font-size:28px;}
.left-page-area h2 { font-size:26px;}
.left-page-area h3 { font-size:24px;}
.left-page-area h4 { font-size:22px; color:#888888;}
.left-page-area h5 { font-size:20px; color:#888888;}
.left-page-area h6 { font-size:18px; color:#888888;}
.left-page-area blockquote {margin:20px 0 14px 1px; border-left:10px solid #262626;}
.left-page-area blockquote p {padding:14px; font-style:italic; font-size:13px;}
.left-page-area ul { color:#262626; margin:14px 0px 0px -32px; display:block; list-style:none;}
.left-page-area ul li { background:url(../../image/theme/document.png) no-repeat left top; padding:0px 0px 6px 20px; }
.left-page-area ol { color:#262626; margin:14px 0px 0px -32px; display:block; list-style:none;}
.left-page-area ol li { background:url(../../image/theme/check.png) no-repeat left top; padding:0px 0px 6px 20px; }


/* Blog Page > Page Navi */
.page-navi {}
.page-navi ul { list-style:none; margin:0px 0px 0px -7px;}
.page-navi ul li { float:left; margin:22px 0px 0px -6px;}

/* Blog Page > Comment */
#blog-comment { margin:40px 0px 0px 0px; padding-top:20px;}
#blog-comment h1 {font-size:22px;margin-bottom: 0px;padding-bottom: 10px; }
#blog-comment .totalcomments {margin-bottom: 0px;border-bottom: 1px #e1e1e1 solid;padding-bottom: 15px; }


.user-comments { margin:28px 25px 0px 1px; border-bottom:1px dashed #e4e4e4; padding-bottom:10px;}
.user-comments img.avatar { float:left; margin:0px 20px 0px 0px;}
.popup-comment { background:url(../../image/theme/comment-backs.png) no-repeat; width:420px; height:321px; overflow: hidden; color:#fff;}
.popup-comment  input[type="text"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:360px; margin:0px 10px 0px 16px;}
.popup-comment  input[type="text"]:focus {}
.popup-comment  input[type="password"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:360px; margin:0px 10px 0px 16px;}
.popup-comment  input[type="password"]:focus {}
.popup-comment  textarea { background-color:#262626; height:40px; border:1px solid #fff; color:#fff; font-size:11px; padding-top:10px; padding-left:10px; width:360px; margin:0px 10px 0px 16px;}
.popup-comment  textarea:focus {}
.popup-comment  input[type="submit"] { margin:-20px 0px 0px 16px; height:34px; min-width:80px; font-weight:bold;}
.popup-comment  input[type="submit"]:hover {}

/* Services Page */
.services { margin:30px 20px 0px 0px;}
.services img { float:left; margin:0px 20px 0px 0px;}
.services p { margin:0px 0px 0px 0px;}

/* About Page */
.about{ margin:24px 22px -14px 0px; float:right; padding-bottom:16px;}
.about img { float:right; margin:0px 0px 0px 0px;}
.about p { margin:0px 0px -4px 10px; font-size:11px;}

/* Music Playlist */
#listing { margin:0px 0px 0px -10px; width:970px;}
.music-playlist {background: #2d2d2d; border:1px solid #e4e4e4; padding:10px 10px 0px 10px; margin:0px 26px 22px 0px; height:auto; min-width:198px;width:198px;min-height:248px;}
.music-playlist-small {background: #2d2d2d; border:1px solid #e4e4e4; padding:10px 10px 0px 10px; margin:0px 26px 22px 0px; height:auto; min-width:178px;width:178px;min-height:248px;}
.music-playlist-small h3, .music-playlist-small h1 { color:#fafafa !important;}
.music-playlist-cover {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 10px 0px 10px; margin:0px 26px 22px 0px; height:108px; min-width:198px; float:left;}
.music-playlist-left { float:left; }
.music-playlist-right { position: relative; margin:-10px 0px 0px 170px; float:right;}
.music-playlist img {}
.music-playlist-icon { margin-top: 5px; margin-left: 5px; float:left; }

.play_icon_list { width:198px; height:198px; }
.small_icon_list {width:178px !important;}

.music-playlist h1 { color:#fafafa !important;font-size:16px; margin:0px 0px -2px 0px;}
.music-playlist h3 { color:#fafafa !important;}

/* Video Playlist */
.video-playlist {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 0px 0px 10px; margin:0px 30px 30px 0px; min-width:198px; float:left;}
.video-playlist-left {}
.video-playlist-right { position: relative; margin:-46px 9px 0px 0px; float:right;}
.video-playlist img {}
.video-playlist h1 { font-size:16px; margin:6px 0px 0px 0px;}

/* Channel Playlist */
.channel-playlist {
color: #fafafa;
border-radius: 5px;
background: url(/image/theme/top-back.png);background-size: 100% 100%; background-repeat: no-repeat;
 border:1px solid #e4e4e4; padding:10px 10px 12px 10px; margin:0px 30px 8px 0px; width:300px; float:left;}
.channel-playlist-left {}
.channel-playlist-right { position: relative; margin:-22px 9px 0px 0px;}
.channel-playlist img {}
.channel-playlist h1 { font-size:17px; margin:8px 0px 0px 0px;}
.channel-playlist h1.channel-name { display: inline; float: left; color: #fafafa; background: url(/image/theme/top-back.png);
background-size: 100% 100%; padding-left: 10px;padding-top: 5px; padding-bottom: 5px;padding-right: 10px;}
.channel-playlist h1.channel-name a { color: #fafafa  ; }
.channel-playlist h1.channel-nowplay { font-size: 14px; text-transform: lowercase; display: inline; float: right; color: #CCCCCC; padding-left: 10px;padding-top: 5px; padding-bottom: 5px;padding-right: 10px;}
.channel-playlist h1.channel-title { display: block; float: left; background: #FFFFFF;padding-left: 10px;padding-top: 5px; padding-bottom: 5px;padding-right: 10px;}

.listenersnum { 
  color: #fafafa;
background: url(/image/theme/top-back.png);
padding-left: 2px;padding-right: 2px;font-size: 14px;float: right;margin-top: 8px;margin-left: 4px; }


/* Photo Playlist */
.photo-playlist { background: #2d2d2d; border:1px solid #e4e4e4; padding:10px 0px 12px 10px; margin:0px 41px 30px 0px; min-width:198px; float:left;}
.photo-playlist-left {}
.photo-playlist-right { position: relative; margin:-22px 9px 0px 0px;}
.photo-playlist img {}
.photo-playlist h1 { color: #fafafa !important; font-size:16px; margin:8px 0px 0px 0px;}

.user-list {background-color:#2d2d2d; border:1px solid #e4e4e4; padding:10px 0px 12px 10px; margin:0px 30px 30px 0px; min-width:155px; float:left;}
.user-list-left {}
.user-list-right { position: relative; margin:-22px 9px 0px 0px;}
.user-list img {}
.user-list h1 { color:#fafafa !important;font-size:16px; margin:8px 0px 0px 0px;}
.user-list a { color:#fafafa !important;}


/* Portfolio One */
.portfolio-one {margin:0px 30px 30px 0px; float:left; border-bottom:1px dashed #ededed; padding:0px 0px 30px 0px;}
.portfolio-one-left { float:left;}
.portfolio-one-right { position: relative; margin:-22px 9px 0px 0px;}
.portfolio-one img {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 10px 10px 10px; margin:0px 20px 0px 0px;}
.portfolio-one h1 { font-size:21px; margin:10px 0px 10px 0px;}
.portfolio-one p { text-align:justify;}

/* Portfolio Two */
.portfolio-two {margin:0px 30px 30px 0px; float:left; border-bottom:1px dashed #ededed; padding:0px 0px 24px 0px; max-width:455px;}
.portfolio-two-left { float:left;}
.portfolio-two-right { position: relative; margin:-22px 9px 0px 0px;}
.portfolio-two img {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 10px 10px 10px; margin:0px 20px 0px 0px;}
.portfolio-two h1 { font-size:21px; margin:10px 0px 10px 0px;}
.portfolio-two p { text-align:justify;}

/* Portfolio Three */
.portfolio-three {margin:0px 30px 30px 0px;border-bottom:1px dashed #ededed; padding:0px 0px 24px 0px;}
.portfolio-three-left {}
.portfolio-three-right { position: relative; margin:-22px 9px 0px 0px;}
.portfolio-three img {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 10px 10px 10px; margin:0px 20px 16px 0px; width:255px;}
.portfolio-three h1 { font-size:21px; margin:10px 0px 10px 0px;}
.portfolio-three p { text-align:justify;}

/* Portfolio Four */
.portfolio-four {margin:0px 30px 30px 0px; float:left; border-bottom:1px dashed #ededed; padding:0px 0px 24px 0px; max-width:212px;}
.portfolio-four-left {}
.portfolio-four-right { position: relative; margin:-22px 9px 0px 0px;}
.portfolio-four img {background-color:#f3f3f3; border:1px solid #e4e4e4; padding:10px 10px 10px 10px; margin:0px 20px 16px 0px; width:190px;}
.portfolio-four h1 { font-size:21px; margin:10px 0px 10px 0px;}
.portfolio-four p { text-align:justify;}

/* Login Page */
#close-button { position:absolute; margin:-24px 0px 0px 210px; z-index:1000;}
.login-page { padding:24px 20px 0px 40px;}
.login-page h1 {}
.login-page p { text-align:justify;}
.login-page  input[type="text"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:240px; margin:0px 10px 0px 0px;}
.login-page  input[type="text"]:focus {}
.login-page  input[type="password"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:240px; margin:0px 10px 0px 0px;}
.login-page  input[type="password"]:focus {}
.login-page  textarea { background-color:#262626; background-image:url(../../images/sfondo_dark.png); height:40px; border:1px solid #fff; color:#fff; font-size:11px; padding-top:10px; padding-left:10px; width:360px; margin:0px 10px 0px 16px;}
.login-page  textarea:focus {}
.login-page  input[type="submit"] { margin:0px 0px 0px 0px; height:34px; min-width:80px; font-weight:bold;}
.login-page  input[type="submit"]:hover {}


.all-page-form  input[type="text"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:240px; margin:0px 10px 0px 0px;}
.all-page-form  input[type="text"]:focus {}
.all-page-form  input[type="password"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:240px; margin:0px 10px 0px 0px;}
.all-page-form  input[type="password"]:focus {}
.all-page-form  textarea { background-color:#262626; background-image:url(../../images/sfondo_dark.png); border:1px solid #fff; color:#fff; font-size:11px; padding-top:10px; padding-left:10px; }
.all-page-form  textarea:focus {}
.all-page-form  input[type="submit"] { cursor: pointer; margin:0px 0px 0px 0px; height:34px; min-width:80px; font-weight:bold;}
.all-page-form  input[type="submit"]:hover { cursor: pointer; }


.ticket-page-form {
  width: 260px;background: #8B008B; color:#fafafa;
}
.ticket-game-page-form {
  width: 260px;background: #54bbe1; color:#fafafa;
}
.ticket-page-form  input[type="text"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:225px; margin:0px 10px 0px 0px;}
.ticket-page-form  input[type="text"]:focus {}
.ticket-page-form  input[type="password"] { background:url(../../image/theme/form-back.png) repeat-x; height:25px; border:1px solid #fff; color:#fff; font-weight:bold; font-size:10px; padding-left:10px; width:225px; margin:0px 10px 0px 0px;}
.ticket-page-form  input[type="password"]:focus {}
.ticket-page-form  textarea { background-color:#262626; background-image:url(../../images/sfondo_dark.png); border:1px solid #fff; color:#fff; font-size:11px; padding-top:10px; padding-left:10px; }
.ticket-page-form  textarea:focus {}
.ticket-page-form  input[type="submit"] { cursor: pointer; margin:0px 0px 0px 0px; height:34px; min-width:80px; font-weight:bold;}
.ticket-page-form  input[type="submit"]:hover { cursor: pointer; }

.newtextarea { background-color:#262626; background-image:url(../../images/sfondo_dark.png); border:1px solid #fff; color:#fff; font-size:11px; padding-top:10px; padding-left:10px; }
.newtextarea:focus {}


.ticket-page-form td.tdleft {
padding: 10px; vertical-align: top;min-width: 120px;

}
.ticket-page-form td.tdright {
padding: 10px; vertical-align: top;

}
.ticket-page-form td.tdbig {
padding: 10px; vertical-align: top;
}

.all-page-form td.tdleft {
padding: 10px; vertical-align: top;min-width: 120px;
border-bottom: 1px #e9e9e9 solid
}
.all-page-form td.tdright {
padding: 10px; vertical-align: top;
border-bottom: 1px #e9e9e9 solid;
}
.all-page-form td.tdbig {
padding: 10px; vertical-align: top;
}

/* Example */
.example h4 { font-size:22px; color:#888888; margin-bottom:14px; margin-top:24px;}

#commentthis  textarea { background-color:#fafafa; background-image:url(../../images/sfondo.png); border:1px solid #ccc; color:#444; font-size:11px; padding-top:10px; padding-left:10px; }
#commentthis  textarea:focus {}

.err-form {
margin-left: 10px;
margin-bottom: 10px;
padding: 10px;
border: 1px solid #1B91E0;
background:url(../../images/sfondo.png);
}
.success-form {
margin-left: 10px;
margin-bottom: 10px;
padding: 10px;
border: 1px solid #8CC716;
background:url(../../images/sfondo.png);
}

.err-form-pageslide {
margin-left: 0px;
margin-bottom: 10px;
padding: 10px;
border: 1px solid #ff004e;
color: #cccccc;
background:url(../../images/sfondo_dark.png);
}
.success-form-pageslide {
margin-left: 0px;
margin-bottom: 10px;
padding: 10px;
border: 1px solid #8CC716;
color: #cccccc;
background:url(../../images/sfondo_dark.png);
}

/* Filter > Music Playlist, Photo, Video Playlist and Portfolio */
.splitter { margin:20px 0px 0px -54px;}
.splitter ul {margin-right: 0; margin-top: 0;}
.splitter li,.splitter ul,.splitter ul li a  { list-style:none; float:left;}
.splitter ul li {margin-left: 1px;}
.splitter ul li:first-child {margin-left: 0;}
.splitter ul li a {text-decoration: none;}
.splitter ul li.selected-2 a {color: #262626;}

/* Footer Area */
/* Footer Area  Elements > Back (Background Image) > Register (About, Contact menu vs) > Social (Social Buttons) */

/* Footer Area > Background */
#footer-back { position: relative; background: transparent; bottom:0; float:left; height:158px; width:100%; margin:20px 0px 0px 0px; z-index:-1;}

/* Footer Area > Register */
#footer-register { font-size:16px; margin:-134px 0px 0px 6px;}
#footer-register ul { list-style:none; float:left; margin:-20px 0px 0px -29px;}
#footer-register ul li {float:left; border-right:1px solid #e5e5e5; padding:0px 10px 0px 0px; margin-right:-20px;}

/* Footer Area > Social Buttons */
#footer-social{ margin:-134px 0px 0px 480px;}
#footer-social ul { list-style:none; float:right;}
#footer-social ul li {float:left; margin-left:10px;}

/* Q Tip */
div#qTip {
font-size: 16px;
color: #fff;
text-shadow: 0 0 2px #000;
padding: 4px 8px;
border: 1px solid rgba(255,255,255,0.25);
background-color: rgb(25,25,25);
background-color: rgba(25,25,25,0.92);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
box-shadow: 0 0 3px #555;
-webkit-box-shadow: 0 0 3px #555;
-moz-box-shadow: 0 0 3px #555;
text-align: left; position: absolute; z-index: 1000;}

/* All Button */
#allpage-username-top { float: left; margin-top: 20px; margin-right: 10px; }
.buton-messages-mini { background:url(../../image/theme/message-mini.png) no-repeat top; display:block; width:24px; height:24px;}
.buton-messages-mini:hover { background:url(../../image/theme/message-mini.png) no-repeat bottom;}
.hovermsgs { background:url(../../image/theme/message-mini.png) no-repeat bottom;}
.buton-login-mini { background:url(../../image/theme/login-mini.png) no-repeat top; display:block; width:24px; height:24px;}
.buton-login-mini:hover { background:url(../../image/theme/login-mini.png) no-repeat bottom;}
.buton-logout-mini { background:url(../../image/theme/login-mini.png) no-repeat top; display:block; width:24px; height:24px;}
.buton-logout-mini:hover { background:url(../../image/theme/login-mini.png) no-repeat bottom;}
.buton-signup-mini { background:url(../../image/theme/signup-mini.png) no-repeat top; display:block; width:24px; height:24px;}
.buton-signup-mini:hover { background:url(../../image/theme/signup-mini.png) no-repeat bottom;}
.buton-search-mini { background:url(../../image/theme/mini-search.png) no-repeat top; display:block; width:24px; height:24px;}
.buton-search-mini:hover { background:url(../../image/theme/mini-search.png) no-repeat bottom;}
.button-icon { width:43px; height:43px; float:left; margin-top:-10px;}

.green-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:left; background:url(../../image/theme/greenbutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.green-right { background:url(../../image/theme/grenbutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}
.green-button a img { border:0px solid;}

.gold-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:left; background:url(../../image/theme/goldbutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.gold-right { background:url(../../image/theme/goldbutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}

.brown-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:left; background:url(../../image/theme/brownbutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.brown-right { background:url(../../image/theme/brownbutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}

.purple-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:left; background:url(../../image/theme/purplebutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.purple-right { background:url(../../image/theme/purplebutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}

.red-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:right; background:url(../../image/theme/redbutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.red-right { background:url(../../image/theme/redbutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}

.red2-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:16px; color:#f8f8f8; float:left; background:url(../../image/theme/redbutton-right.png) right no-repeat; display: inline-block; min-width:80px; height:43px; text-align:center; padding:20px 12px 0px 0px; margin:0px 0px 0px 18px;}
.red2-right { background:url(../../image/theme/redbutton-left.png) no-repeat left; float:left; width:5px; height:43px; margin:-10px 0px 0px -5px;}

.grey-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:15px; color:#808080;  background: url(../../image/theme/grey-button-right.png) right no-repeat; display: inline-block; min-width:80px; height:44px; text-align:center; padding:26px 12px 0px 0px; margin:0px 0px 0px 18px;}
.grey-right { background: url(../../image/theme/grey-button-left.png) no-repeat left; float:left; width:5px; height:44px; margin:-13px 0px 0px -5px;}

.middle-button{font-family: 'AgentConDBNormal'; font-weight:normal; font-size:15px; color:#808080;  background: url(../../image/theme/middle-button-right.png) right no-repeat; display: inline-block; min-width:40px; height:32px; text-align:center; padding:12px 4px 0px 0px; margin:0px 0px 0px 18px;}
.middle-right { background: url(../../image/theme/midle-button-left.png) no-repeat left; float:left; width:5px; height:32px; margin:-6px 0px 0px -5px;}




#shareme {
	float:left;
  position: relative;


}
.sharrre .box {
	margin-bottom: -5px;

}
.sharrre .count {
  color:#fafafa;
  display:block;
  font-size:14px;
  line-height:16px;
  height:14px;
  padding:0px;
  padding-top: 2px;
  padding-bottom: 1px;
  position:relative;
  text-align:center;
  text-decoration:none;
  width:37px;
  background-color:#444444;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}
.sharrre .count:hover {
  color:#444444;

}
.sharrre .share {
  color:#FFFFFF;
  display:block;
  font-size:12px;
  height:12px;
  line-height:14px;
  padding:0px;
  text-align:center;
  text-decoration:none;
  width:37px;
  background-color:#d51244;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;

}
.sharrre .buttons {
  display:none;
  position:absolute;
  margin-left:-78px;
  margin-top: -30px;
  z-index:10;
  background-image: url('../../images/sfondo.png');
  padding-right: 20px;
  BORDER: #cccccc 1px solid; PADDING-TOP: 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
  padding-bottom: 10px;
  width: 180px;
  vertica-align: center;
  text-align: center;
}
.sharrre .button {
  float:left;
  max-width:50px;
  margin-left:10px;
}
img { border: 0px #ffffff solid; border-style: none; }
#menu-icon { display: none; }


